.content_content{
    position: relative;
}

.content_image_wrapper{
    position: relative;
}

.content_image_wrapper.background_active::after{
    content: "";
    position: absolute;
    width: 80%;
    height: 50%;
    top: 0px;
    right: 0px;
    background-color: var(--color-gold);
    z-index: -1;
    transform: translate(40px, -40px);
}


.content_content::after{
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 3px;
    height: calc(100% + 12px);
    background-color: var(--color-blue);
    transform: translate(100px, 0px);
}

@media (max-width: 992px) {
    .content_image_wrapper.background_active::after{
        display: none;
    }
}